### Function

# Gsk PathBuildernew

since: 4.14

#### Declaration [src]

    GskPathBuilder*
    gsk_path_builder_new (
      void
    )

#### Description [src]

Create a new `GskPathBuilder` object.

The resulting builder would create an empty `GskPath`. Use addition functions to add types to it.

Available since: 4.14

#### Return value

Type: `GskPathBuilder`

A new `GskPathBuilder`

The caller of the function takes ownership of the data, and is responsible for freeing it.